/* ----------------------------------------------------------------------------------------------------------
    Projekt: BONTONFILM.CZ  

    Autor: Nový Web s.r.o. [www.novy-web.cz]; e-mail: info@novy-web.cz
    Poslední revize: 6.1.2014 13:30:00 
---------------------------------------------------------------------------------------------------------- */

body {
  background: #000 url(../../_layout/_www/BONT14036-branding-BF-webu-20141732-side.jpg) repeat-y top;
  /*background: #203354 url(../../_layout/_www/bg.jpg) repeat-x top;*/
  font: 12px Arial;
  color: #504b39;
  text-align: center;
  margin:0 0 0 0px;
  /*margin: 15px 0 15px 0;*/
  /*margin-top: 160px;*/
}

a {
  color: #950602;
}
  
form {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

table {
  font-size: 12px;
}

.noscreen, .print {
  display: none;
}

#google {
	height:0px;
	overflow:hidden;
}

#main {
  margin:0 auto 0 auto;
  width: 980px;
  text-align: left;
  background: #fffbf1 url(../../_layout/_www/plocha.jpg);
}

#zahlavi {
  height: 4px;
  background: url(../../_layout/_www/zahlavi.jpg);
  font-size: 1px;
}

#zapati {
  height: 3px;
  background: url(../../_layout/_www/zapati.gif);
  font-size: 1px;
  clear: both;
}

#banner {
  margin: 1px 3px 1px 3px;
  padding: 4px;
  border: 1px solid  #d1c6aa;
}

#logo, #logov {
  display: block;
  position: relative;
  width: 964px;
  height: 128px;
  /*height: 184px;*/
  overflow:hidden;
}

#logo span {
  display: block;
  position: absolute;
  top:0; 
  left:0; 
  z-index:1; 
  width:100%; 
  height:100%;
  cursor: pointer;
  background: url(../../_layout/_www/banners.jpg);
}

#logov span {
  display: block;
  position: absolute;
  top:0; 
  left:0; 
  z-index:1; 
  width:100%; 
  height:100%;
  cursor: pointer;
  background: url(../../_layout/_www/BONT14036---branding-BF-webu---20141732.jpg);
}

#banner-film4u {
	clear:both;
	margin-left:2px;
}

#banner-film4u-a {
  display: block;
  position: relative;
  width: 964px;
  height: 80px;
  overflow:hidden;
  margin:0 0 0 6px;
}

#banner-film4u-a span {
  display: block;
  position: absolute;
  top:0; 
  left:0; 
  z-index:1; 
  width:100%; 
  height:100%;
  cursor: pointer;
  background: url(../../_layout/_www/banner-film4u.jpg);
}

#menu {
  margin: 3px;
  padding: 4px;
  border: 1px solid  #d1c6aa;
}

#menu .bg {
  position: relative;
  width: 964px;
  height: 92px;
  overflow:hidden;
  background: url(../../_layout/_www/menu-bg.gif);
}

#hledej-form {
  position: absolute;
  top: 9px;
  left: 728px;
}

#hledej-text {
  border: 0;
  color: #fff;
  background-color: #000;
  width: 150px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}

#hledej-ie {
  position: absolute;
  display: none;
}

#hledej-bt {
  background: url(../../_layout/_www/tl-hledej.gif);
  border: 0; 
  width: 72px;
  height: 25px;
  cursor: pointer;
}

#menu-hlavni {
  position: absolute;
  top: 7px;
  left: 18px;
}

#menu-sub {
  position: absolute;
  top: 60px;
  left: 21px;
}

#menu-hlavni li {
  float: left;
}

#home, #aboutUs, #movies, #videos, #b2b, #press, #film4u,#novinkovy-katalog {
  display: block;
  position: relative;
  width: 52px;
  height: 36px;
  overflow: hidden;
  background: url(../../_layout/_www/mnu-uvod.gif) bottom;
  margin-right: 10px;
}

#aboutUs {
  width: 56px;
  background: url(../../_layout/_www/mnu-onas.gif) bottom;
}

#movies {
  width: 55px;
  background: url(../../_layout/_www/mnu-filmy.gif) bottom;
}

#videos {
  width: 81px;
  background: url(../../_layout/_www/mnu-videoteka.gif) bottom;
}

#b2b {
  width: 45px;
  background: url(../../_layout/_www/mnu-b2b.gif) bottom;
}

#press {
  width: 61px;
  background: url(../../_layout/_www/mnu-press.gif) bottom;
}

#film4u {
  width: 66px;
  background: url(../../_layout/_www/mnu-eshop.gif) bottom;
}

#novinkovy-katalog {
  width: 139px;
  background: url(../../_layout/_www/mnu-novinky.gif) bottom;
}


#menu-hlavni li span {
  display: block;
  height: 93px;
  cursor: pointer;
}

#menu-hlavni a:hover,#menu-hlavni a.active {
  background-position: top;
}

#menu-sub ul, #menu-hlavni ul {
  list-style: none;
  padding: 0; 
  margin: 0; 
}

#menu-sub li {
  display: block;
  float: left;
}

#menu-sub li a {
  background: url(../../_layout/_www/menu-cd.gif) no-repeat top left;
  padding-left: 23px;
  margin-right: 16px;
  height: 15px;
  color: #b5b5b5;
  text-decoration: none;
}

#menu-sub li a:hover {
  color: #fff;
  background: url(../../_layout/_www/menu-cd.gif) no-repeat bottom left;
}

#menu-sub li a.active {
  color: #fff;
  background: url(../../_layout/_www/menu-cd.gif) no-repeat bottom left;
}

.box {
  margin: 3px;
  padding: 4px;
  border: 1px solid  #d1c6aa;
}

.box2 {
  margin: 0 0 3px 3px;
  padding: 4px 4px 4px 0;
  border: 1px solid  #d1c6aa;
  float: left;
}

.box .bg {
  padding: 4px;
  border: 1px solid  #d1c6aa;
  background-color: #fffbf1;
}

#paticka {
  margin: 0 4px 0 4px;
  padding: 8px 0 8px 0;
  font-size: 11px;
}

.pruh {
  clear: both;
  display: block;
  height: 5px;
  background: url(../../_layout/_www/pruh.gif);
  font-size: 1px;
}

#paticka div {
  margin: 25px 0px 30px 0;
  padding: 0 25px 0 25px;
  border-right: 3px solid #504b39;
  float: left;
  height: 55px;
}

#paticka #ods {
  width: 250px;
}

#paticka #ods2 {
  width: 280px;
  border: 0;
}

#novy-web {
  display: block;
  width: 144px;
  height: 49px;
  overflow:hidden;
  float: right;
  background: url(../../_layout/_www/novy-web.gif);
}

#novy-web span {
  display:block;
  height: 50px;
  cursor: pointer;
}

.zalozka {
  position: relative;
  background: url(../../_layout/_www/zalozka-d.gif) right;
  height: 26px;
  overflow: hidden;
  float: left;
}

.zalozka .ruzek {
  position: absolute;
  top: 0;
  left: 0;
  background: url(../../_layout/_www/zalozka-d2.gif);
  width: 6px;
  height: 26px;
}

.zalozka .nazev {
  position: absolute;
  top: 7px;
  left: 95px;
  width: 445px;
  height: 14px;
  text-align: right;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
  font-size: 11px;
}

.detail-levy {
  width: 381px;
  margin: 0 0 0 3px;
  float: left;
}

.detail-levy .zalozka {
  width: 371px;
}

.detail-pravy {
  width: 572px;
  margin: 0 0 0 3px;
  float: left;
  padding: 0 3px 3px 3px;
}

.detail-pravy .zalozka {
  width: 562px;
  float: none;
}

.detail-pravy .bg {
  margin-top: 3px;
}

.maly {
  width: 189px;
  margin: 0 0 0 6px;
}

.maly2 {
  width: 195px;
}

.maly2 .maly {
  width: 188px;
}

.maly4 {
  width: 188px;
}

.maly4 .maly {
  width: 177px;
}

.maly4 #flash-galerie-informations {
  float: left;
  width: 190px;
}

.stredni {
  width: 557px;
  margin: 0 3px 0 3px;
}

.stredni2 {
  width: 567px;
}

.box2 .stredni {
  width: 564px;
}

h1 {
  color: #8F0000;
  font-size: 14px;
  margin: 0;
  padding: 0;

}

h2 {
  color: #504B39;
  font-size: 12px;
  margin: 0 0 16px 0;
  padding: 0;
}

h3 {
  display: block;
  position: relative;
  padding: 7px 0 0 0;
  margin: 0 0 0 8px;
  color: #fff;
  font-size: 11px;
  font-weight: normal;
}

.obsah h3 {
  color: #504B39;
  font-size: 12px;
  margin: -4px 0 10px 0;
  padding: 0;
  font-style: italic;
}
ul.downloadsItemList{
  list-style:none;
  margin-top: 0px;
}
.downloadsItemList .header{
    font-weight: bold;
}
.downloadsItemList li span{
    display: inline-block;
}

.downloadsItemList li a.name{
  display: inline-block;
  width: 350px;
}
.downloadsItemList li span.type{
    display: inline-block;
    width: 35px;
}
.downloadsItemList li span.name{
  width:350px;
}

/* nadpisy */
.vkinech span, .dvdpremiery span, .trailer span, .kina span, .studia span, .novinky span, 
.recenze span, .informace span, .informace2 span, .galerie span, .nabeceda span, .nabeceda-filmy span, .vyhledavani span, 
.nejsledovanejsi span, .nejnovejsi span, .nejnovejsi-filmy span, .vypis-filmu span, .vypis-videi span,
.vysledek-hledani span, .testeSeNa span, .novinkyBluRay span, .filtrovani span, .filmyonline span, .ceskefilmyonline span  {
  display: block;
  position: absolute;
  top: 0; 
  left: 0; 
  z-index: 1; 
  width: 70px; 
  height: 25px;
  background: url(../../_layout/_www/nad-vkinech.gif);
}

.dvdpremiery span {
  width: 115px; 
  background: url(../../_layout/_www/nad-novinky-dvd.gif);
}

.filtrovani span {
  width: 80px; 
  background: url(../../_layout/_www/nad-filtrovani.gif);
}

.trailer span {
  width: 64px; 
  background: url(../../_layout/_www/nad-trailer.gif);
}

.kina span {
  width: 47px; 
  background: url(../../_layout/_www/nad-kina.gif);
}

.studia span {
  width: 160px; 
  background: url(../../_layout/_www/nad-studia.gif);
}

.novinky span {
  width: 68px; 
  background: url(../../_layout/_www/nad-novinky.gif);
}

.novinkyBluRay span {
  width: 135px; 
  background: url(../../_layout/_www/nad-novinky-blu-ray.gif);
}
.filmyonline span {
  width: 135px; 
  background: url(../../_layout/_www/nad-filmy-online.gif);
}
.ceskefilmyonline span {
  width: 135px; 
  background: url(../../_layout/_www/nad-ceske-filmy-online.gif);
}

.recenze span {
  width: 70px; 
  background: url(../../_layout/_www/nad-synopse.gif);
}

.informace span {
  width: 131px; 
  background: url(../../_layout/_www/nad-informace.gif);
}

.informace2 span {
  width: 70px; 
  background: url(../../_layout/_www/nad-informace.gif);
}

.galerie span {
  width: 63px; 
  background: url(../../_layout/_www/nad-galerie.gif);
}

.nabeceda span {
  width: 230px; 
  background: url(../../_layout/_www/nad-abeceda.gif);
}

.nabeceda-filmy span {
  width: 210px; 
  background: url(../../_layout/_www/nad-abeceda-filmy.gif);
}

.vyhledavani span {
  width: 120px; 
  background: url(../../_layout/_www/nad-vyhledavani.gif);
}

.vyhledavani-filmy span {
  width: 120px; 
  background: url(../../_layout/_www/nad-vyhledavani-filmy.gif);
}

.nejsledovanejsi span {
  width: 166px; 
  background: url(../../_layout/_www/nad-nejsledovanejsi.gif);
}

.nejnovejsi span {
  width: 130px; 
  background: url(../../_layout/_www/nad-nejnovejsi.gif);
}

.nejnovejsi-filmy span {
  width: 113px; 
  background: url(../../_layout/_www/nejnovejsi-filmy.gif);
}

.vypis-filmu span {
  width: 85px; 
  background: url(../../_layout/_www/vypis-filmu.gif);
}

.vypis-videi span {
  width: 100px; 
  background: url(../../_layout/_www/vypis-videi.gif);
}

.vysledek-hledani span {
  width: 122px;
  background: url(../../_layout/_www/nad-vysledek.gif);
}

.testeSeNa span {
  width: 82px;
  background: url(../../_layout/_www/nad-testenena.gif);
}

/* nadpisy konec */

.clear {
  clear: both;
}

#prehravaci-plocha {
  background: url(../../_layout/_www/prehravac-bg.gif) repeat-x top;
  height: 282px;
  margin: 3px 3px 0 3px;
  overflow: hidden;
}

#flash-galerie-premieres-cinemas {
  float: left;
  width: 185px;
  height: 265px;
  margin: 6px 2px 0px 6px;
  _margin: 6px 2px 0px 3px;
  overflow: hidden;
}

#flash-galerie-premieres-cinemas object {
  width: 185px;
  height: 265px;
}

#flash-galerie-premieres-dvd {
  float: left;
  width: 187px;
  text-align: center;
  height: 265px;
  margin: 0px 6px 0px 6px;
  _margin: 0px 6px 0px 3px;
  overflow: hidden;
}

#flash-galerie-premieres-dvd object {
  width: 185px;
  height: 265px;
}

#flash-video {
  width: 550px;
  height: 274px;
  margin: 6px 2px 0px 6px;
  overflow: hidden;
}

#flash-video object {
  /*margin-top: 2px;*/
  width: 550px;
  height: 274px;
}

#flash-galerie-enjoy, #flash-galerie-filmyonline {
  
  
    float: left;
  width: 185px;
  height: 265px;
  margin: 6px 6px 0px 6px;
  _margin: 6px 6px 0px 3px;
  overflow: hidden;
}

#flash-galerie-enjoy object, #flash-galerie-filmyonline object {
  width: 185px;
  height: 265px;
}

#flash-galerie-informations, #flash-galerie-ceskefilmyonline {
  clear: both;
  text-align: center;
  height: 265px;
}

#flash-galerie-informations object, #flash-galerie-ceskefilmyonline object {
  width: 185px;
  height: 265px;
}


/*novinky */

.box-novinky {
  clear: both;
  padding: 15px 4px 0 8px;
  font-size: 11px;
}

.box-novinky .obr span {
  width: 150px;
  height: 140px;
  margin-bottom: 15px;
  float: left;
  overflow: hidden;
  background: url(../../_layout/_www/image-bg.gif) no-repeat;
}

.box-novinky .obr span a {
  display: block;
  width: 128px;
  height: 128px;
  overflow: hidden;
  margin: 6px;
}

.box-novinky .text {
  float: left;
  width: 402px;
}
.box-novinky .pruh {
  margin-bottom: 10px;
}

.box-novinky .datum {
  background: #000 url(../../_layout/_www/datum-bg.gif) no-repeat;
  height: 15px;
  overflow: hidden;
  color: #fff;
  font-weight: bold;
  padding-left: 8px;
  font-size: 12px;
  margin-top: 3px;
}

.box-novinky h4 {
  display: block;
  background: #000 url(../../_layout/_www/nadpis-bg.gif) no-repeat bottom;
  overflow: hidden;
  padding: 0 0 0 8px;
  margin: 0 0 8px 0; 
  height: 16px;
}

.box-novinky h4 a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
}

.obsah {
  clear: both;
  margin: 0 8px 0 6px;
  padding: 8px 0 15px 0;
  font-size: 11px;
  line-height: 18px;
  text-align: justify;
}


/*  informace detail */

#info {
  width: 358px;
  float: left;
  margin-top: 3px;
  color: #000;
  font-size: 11px;
  padding-left: 2px;
}

#info-obr {
  width: 200px;
  float: left;
  margin-top: 5px;
}

#info div {
  width: 120px;
  height: 42px;
  overflow: hidden;
  padding: 7px 0 0 57px;
  float: left;
  margin: 5px 0 0 0;
  border-bottom: 1px solid #00040e;
}

#rezie {
  background: url(../../_layout/_www/inf-rezie.gif) no-repeat left top;
}

#premiera {
  background: url(../../_layout/_www/inf-premiera.gif) no-repeat left top;
}

#kamera {
  background: url(../../_layout/_www/inf-kamera.gif) no-repeat left top;
}

#zanr {
  background: url(../../_layout/_www/inf-pristupno.gif) no-repeat left top;
}

#pristupno {
  background: url(../../_layout/_www/inf-zanr.gif) no-repeat left top;
}

#hudba {
  background: url(../../_layout/_www/inf-hudba.gif) no-repeat left top;
}

#stopaz {
  background: url(../../_layout/_www/inf-stopaz.gif) no-repeat left top;
}

#scenar {
  background: url(../../_layout/_www/inf-scenar.gif) no-repeat left top;
}

#zvuk {
  background: url(../../_layout/_www/inf-zvuk.gif) no-repeat left top;
}

#www {
  background: url(../../_layout/_www/inf-www.gif) no-repeat left top;
}

div#hraji {
  float: none;
  clear: both;
  width: 295px;
  padding-top: 3px;
  background: url(../../_layout/_www/inf-hraji.gif) no-repeat left top;
  border-bottom: 0;
  height: auto;
  min-height: 45px;
  margin-bottom: 4px;
}

#minim {
  display: block;
  height: 2px;
  font-size: 1px;
  clear: both;
  border-bottom: 2px solid #00040e;
  width: 350px;
}

.koupit {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 10px 0 55px;
  display: block;
  width: 106px;
  height: 41px;
  margin-left: 17px;
}

.koupit-na-dvd {
  background: url(../../_layout/_www/koupitdvd_notext.jpg);
}

.koupit-na-bd {
  background: url(../../_layout/_www/koupitbd_notext.jpg);
}

.detail-pravy .obr span {
  width: 136px;
  height: 106px;
  margin: 3px 4px 2px 0;
  float: left;
  background: url(../../_layout/_www/image-bg2.gif) no-repeat;
  text-align: center;
}

.detail-pravy .obr span a {
  display: block;
  width: 120px;
  height: 90px;
  overflow: hidden;
  margin: 8px;
}

/* videoteka */

.videotekadetail {
  margin-top: 25px;
  margin-bottom: 40px;
  padding-top: 8px;
}

.bg-cerny {
  background-color: #000;
  padding-bottom: 12px;
}

.posunuti {
  position: relative;
  height: 20px;
}

.posunuti .zalozka-video {
  background: url(../../_layout/_www/zalozka-v-l.gif);
  width: 201px;
  height: 27px;
  position: absolute;
  top: -10px;
  left: 14px;
}

.posunuti .stred {
  background: url(../../_layout/_www/zalozka-v-s.gif);
  width: 559px;
  left: 221px;
}

.posunuti .prava {
  background: url(../../_layout/_www/zalozka-v-p.gif);
  width: 146px;
  left: 786px;
}

.videotekadetail .velka {
  background: url(../../_layout/_www/zalozka-v-v.gif);
  width: 916px;
  height: 27px;
}

#pruh-informace {
  clear: both;
  margin: 0 0 0 12px;
  background: url(../../_layout/_www/pruh-informace.gif);
  height: 156px;
  overflow: hidden;
  width: 916px;
}

.videotekadetail .vizual span, .videotekadetail .trailer span, .videotekadetail .dalsi span {
  display: block;
  position: absolute;
  top: 0; 
  left: 0; 
  z-index: 1; 
  width: 97px; 
  height: 24px;
  background: url(../../_layout/_www/nad-v-vizual.gif);
}

.videotekadetail .trailer span {
  width: 111px; 
  background: url(../../_layout/_www/nad-v-trailer.gif);
}

.videotekadetail .dalsi span {
  width: 111px; 
  background: url(../../_layout/_www/nad-v-dalsi.gif);
}

#video-prehravaci-plocha {
  margin-left: 220px;
}

#video-obr {
  display: block;
  width: 203px;
  height: 277px;
  float: left;
  background: url(../../_layout/_www/video-obr.gif) no-repeat;
  margin-bottom: 4px;
}

#video-obr a {
  display: block;
  width: 186px;
  height: 263px;
  overflow: hidden;
  margin: 7px 0 0 8px;
}

#video-detail {
  padding: 15px 0 0 0;
}

#video-detail h1 {
  color: #fff;
  margin: 0 0 0 21px;
  padding-top: 5px;
  font-size: 12px;
}

#video-detail h2 {
  color: #a5a5a5;
  margin: 0 0 0 21px;
  font-size: 12px;
  font-weight: normal;
}

#video-detail div {
  width: 120px;
  height: 42px;
  overflow: hidden;
  padding: 6px 0 0 55px;
  float: left;
  color: #fff;
}

#video-detail #premiera {
  background: url(../../_layout/_www/inf-premiera-v.gif) no-repeat left top;
  float: right;
  margin-bottom: 3px;
}

#video-detail #rezie {
  background: url(../../_layout/_www/inf-rezie-v.gif) no-repeat left top;
  margin: 8px 0 0 19px;
}

#video-detail #kamera {
  background: url(../../_layout/_www/inf-kamera-v.gif) no-repeat left top;
  margin: 8px 0 0 0;
}

#video-detail #podrobne {
  background: url(../../_layout/_www/inf-podrobne-v.gif) no-repeat left top;
  margin: 8px 0 0 0;
}

#podrobne a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

#podrobne a:hover {
  text-decoration: underline;
}

#video-detail #hraji {
  background: url(../../_layout/_www/inf-hraji-v.gif) no-repeat left top;
  float: left;
  clear: none;
  width: 302px;
  margin: 8px 15px 0 0;
  padding-top: 0;
  height: 45px;
}

#video-detail #minim {
  display: block;
  clear: both;
  background: url(../../_layout/_www/pruh2.gif);
  height: 2px;
  padding: 0;
  margin: 0 0 0 10px;
  width: 895px;
}

/* vypis */


.vypis-levy {
  width: 591px;
  margin: 0 0 3px 3px;
  float: left;
}

.vypis-levy .zalozka {
  width: 581px;
}

.vypis-pravy {
  width: 362px;
  margin: 0 0 3px 3px;
  float: left;
  padding: 0 3px 3px 3px;
}

.vypis-pravy .zalozka {
  width: 352px;
  float: none;
}

.vypis-pravy .bg {
  margin-top: 3px;
}

#abeceda {
  _margin-left: -2px;
}

#abeceda a {
  display: block;
  float: left;
  padding: 3px 5px 3px 5px;
  margin: 7px 1px 3px 3px;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
}

#abeceda a:hover, #abeceda .active {
  background-color: #900000;
}

#vypis-hledej-form {
  margin: 7px 0 4px 0;
}

#vypis-hledej-form #hledej-text2 {
  background-color: #ccc9c2;
  width: 227px;
  color: #000;
  margin: 0 3px 0 3px;
  border: 0;
  font-size: 14px;
  font-weight: bold;
}

#vypis-hledej-form #hledej-ie2 {
  position: absolute;
  display: none;
}

#vypis-hledej-form #hledej-bt2 {
  background-image: url(../../_layout/_www/tl-vyhledat.gif);
  width: 113px;
  height: 21px;
  border: 0;
  cursor: pointer;
}

.vypis-levy .odsazeni {
  clear: both;
  margin: 0 4px 3px 3px;
}

.vypis-pravy .odsazeni {
  clear: both;
  margin: 0 2px 3px 3px;
}

.vypis-levy ul, .vypis-pravy ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 11px;
}

.vypis-levy li, .vypis-pravy li {
  clear: both;
}

.vypis-levy li a, .vypis-levy li span, .vypis-pravy li a, .vypis-pravy li span {
  display: block;
  float: left;
}

.vypis-levy li.hlavicka span, .vypis-pravy li.hlavicka span {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  line-height: 20px;
  border-bottom: 2px solid #fff;
}

.vypis-levy li.hlavicka .nahled {
  width: 123px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 14px;
}

.vypis-levy li.hlavicka .nazev {
  width: 214px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 14px;
}

.vypis-levy li.hlavicka .zanr {
  width: 105px;
  margin: 4px 2px 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.hlavicka .shlednuto {
  width: 98px;
  _width: 95px;
  margin: 4px 0 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.hlavicka .nazev-b2b {
  width: 207px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 10px;
}

.vypis-levy li.hlavicka .zeme-b2b {
  width: 78px;
  margin: 4px 2px 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.hlavicka .zanr-b2b {
  width: 115px;
  margin: 4px 2px 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.hlavicka .premiera-b2b {
  width: 158px;
  _width: 155px;
  margin: 4px 0 0 0;
  float: left;
  text-align: center;
}

.vypis-pravy li.hlavicka .nazev {
  width: 232px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 14px;
}

.vypis-pravy li.hlavicka .shlednuto {
  width: 98px;
  _width: 95px;
  margin: 4px 0 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.polozka, .vypis-pravy li.polozka, .vypis-levy .polozka-b2b {
  height: 93px;
  background-color: #f2eee5;
  padding: 0px;
  margin: 0px;
}

.vypis-pravy li.polozka, .vypis-levy .polozka-b2b {
  height: 40px;
}

.vypis-levy li.polozka:hover, .vypis-levy li.polozka:hover span, .vypis-levy li.polozka:hover a,
.vypis-pravy li.polozka:hover, .vypis-pravy li.polozka:hover span, .vypis-pravy li.polozka:hover a,
.vypis-levy li.polozka-b2b:hover, .vypis-levy li.polozka-b2b:hover span, .vypis-levy li.polozka-b2b:hover a {
  background-color: #8f0000;
  color: #fff;
}


.vypis-levy li.polozka span, .vypis-levy li.polozka a,
.vypis-pravy li.polozka span, .vypis-pravy li.polozka a,
.vypis-levy li.polozka-b2b span, .vypis-levy li.polozka-b2b a {
  color: #504b39;
  text-decoration: none;
}

.vypis-levy li.polozka a, .vypis-levy li.polozka span, 
.vypis-pravy li.polozka a, .vypis-pravy li.polozka span,
.vypis-levy li.polozka-b2b a, .vypis-levy li.polozka-b2b span {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  height: 93px;
}

.vypis-pravy li.polozka a, .vypis-pravy li.polozka span,
.vypis-levy li.polozka-b2b a, .vypis-levy li.polozka-b2b span {
  height: 35px;
  overflow: hidden;
}

.vypis-levy li.polozka .nahled {
  width: 137px;
  background: url(../../_layout/_www/vypis-bg.gif) no-repeat left top;
}

.vypis-pravy li.polozka .nazev {
  width: 232px;
  padding: 5px 0 0 14px;
  white-space: nowrap;
}

.vypis-pravy li.polozka .shlednuto {
  width: 97px;
  _width: 95px;
  padding: 12px 0 0 0;
  height: 28px;
  text-align: center;
  _border-right: 4px solid #fff;
}

.vypis-levy li.polozka .img {
  border: 0;
  width: 128px;
  height: 85px;
  overflow: hidden;
  margin: 3px 0 0 4px;
  _margin: 3px 0 0 2px;
  border: 1px solid #000;
  text-align: center;
  display: block;
}

.vypis-levy li.polozka .nazev {
  width: 214px;
  padding-left: 14px;
}

.vypis-levy li.polozka .zanr {
  width: 105px;
  text-align: center;
}

.vypis-levy li.polozka .shlednuto {
  width: 98px;
  _width: 94px;
  border-right: 0;
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.vypis-levy li.polozka-b2b .nazev-b2b {
  width: 207px;
  padding: 5px 0 0 10px;
  white-space: nowrap;
}

.vypis-levy li.polozka-b2b .zeme-b2b {
  width: 78px;
  text-align: center;
  padding-top: 5px;
}

.vypis-levy li.polozka-b2b .zanr-b2b {
  width: 115px;
  text-align: center;
  padding-top: 5px;
  white-space: nowrap;
}

.vypis-levy li.polozka-b2b .delka-b2b {
  width: 158px;
  _width: 155px;
  border-right: 0;
  text-align: center;
  padding-top: 5px;
}

/* clanek */


.skorovelka {
  width: 745px;
  margin: 0 3px 0 3px;
  _margin: 0 3px 0 1px;
  float: left;
}

.skorovelka .skorovelka {
  width: 735px;
  margin: 0;
}

.skorovelka .informace span {
  width: 70px;
}

.prehravaci-plocha {
  background: url(../../_layout/_www/prehravac-bg.gif) repeat-x top;
  height: 280px;
  margin: 3px 3px 0 6px;
  overflow: hidden;
}

.maly3 {
  width: 207px;
}

.maly3 .maly {
  width: 198px;
}

.clear-mezera {
  clear: both;
  height: 10px;
  font-size: 1px;
}

/* novinky */

.obsah .box-novinky .text {
  float: left;
  width: 540px;
}

.obsah .box-novinky .datum {
  background: #000 url(../../_layout/_www/datum-bg2.gif) no-repeat;
  line-height: 14px;
}

.obsah .box-novinky h4 {
  background: #000 url(../../_layout/_www/nadpis-bg2.gif) no-repeat bottom;
  line-height: 14px;
}

/* dva sloupce v clanku */

.dvojky {
  width: 364px;
  margin: 0 3px 0 3px;
  _margin: 0 3px 0 1px;
  float: left;
}

.dvojky .dvojky {
  width: 355px;
  margin: 0;
}

.dvojky .informace span {
  width: 70px;
}

.dvojky h2 {
  color: #8F0000;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

/*  vypis filmu */

.vypis-levy li.hlavicka .nahled-film {
  width: 123px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 14px;
}

.vypis-levy li.hlavicka .nazev-film {
  width: 312px;
  margin: 4px 2px 0 0;
  float: left;
  padding-left: 14px;
}

.vypis-levy li.hlavicka .premiera-film {
  width: 105px;
  _width: 100px;
  margin: 4px 2px 0 0;
  float: left;
  text-align: center;
}

.vypis-levy li.polozka-film {
  height: 93px;
  background-color: #f2eee5;
  padding: 0px;
  margin: 0px;
}

.vypis-levy li.polozka-film:hover, .vypis-levy li.polozka-film:hover span, .vypis-levy li.polozka-film:hover a {
  background-color: #8f0000;
  color: #fff;
}


.vypis-levy li.polozka-film span, .vypis-levy li.polozka-film a {
  color: #504b39;
  text-decoration: none;
}

.vypis-levy li.polozka-film a, .vypis-levy li.polozka-film span {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  height: 93px;
}

.vypis-levy li.polozka-film .nahled-film {
  width: 137px;
  background: url(../../_layout/_www/vypis-bg.gif) no-repeat left top;
}

.vypis-levy li.polozka-film .img {
  border: 0;
  width: 128px;
  height: 85px;
  overflow: hidden;
  margin: 3px 3px 0 4px;
  _margin: 3px 1px 0 2px;
  border: 1px solid #000;
  text-align: center;
}

.vypis-levy li.polozka-film .img img {
  height: 85px;
}


.vypis-levy li.polozka-film .nazev-film {
  width: 312px;
  padding-left: 14px;
}

.vypis-levy li.polozka-film .premiera-film {
  width: 105px;
  _width: 100px;
  text-align: center;
}

.obsah h4 {
  background-color: #d2c9aa;
  color: #040000;
  font-weight: bold;
  display: block;
  padding: 2px 0px 2px 8px;
  font-size: 11px;
}

.minicarka {
  font-size: 1px;
  height: 2px;
  border-top: 1px solid #cdc7af;
  color: #fffbf0;
}

#levyBox {
  float: left;
  width: 401px;
}

#catch {
  float: left;
  font-size: 11px;
  margin: 5px 4px 10px 6px;
}

#detail-img {
  background: url(../../_layout/_www/hl-image.jpg) no-repeat left top;
  width: 167px;
  height: 116px;
  overflow: hidden;
  margin: 3px 0 0 15px;
  text-align: center;
}

#detail-img img {
  margin: 8px;
  height: 100px;
}

.aktualni-filmy {
  height: 52px;
  background-image: url(../../_layout/_www/mesice-bg.gif);
  width: 577px;
}

.predchozi-mesic, .aktualni-filmy h3, .nasledujici-mesic {
  float: left;
  width: 150px;
  margin: 6px 0 0 6px;
  _margin: 6px 0 0 3px;
  padding: 0;
  border-top: 1px solid #aa0005;
  border-left: 1px solid #aa0005;
  border-bottom: 1px solid #aa0005;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 11px;
}

.aktualni-filmy h3 {
  font-size: 18px;
  text-align: center;
  width: 259px;
  margin: 6px 0 0 0;
  border-top: 1px solid #aa0005;
  border-left: 0;
  border-bottom: 1px solid #aa0005;
  line-height: 39px;
}

.nasledujici-mesic {
  text-align: right;
  margin: 6px 0 0 0;
  border-top: 1px solid #aa0005;
  border-left: 0;
  border-bottom: 1px solid #aa0005;
  border-right: 1px solid #aa0005;
}

.predchozi-mesic a, .nasledujici-mesic a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 0 0 0 30px;
  background: url(../../_layout/_www/sipka-leva.gif) no-repeat left;
  line-height: 39px;
  margin: 0 0 0 5px;
}

.nasledujici-mesic a {
  padding: 0 30px 0 0;
  background: url(../../_layout/_www/sipka-prava.gif) no-repeat right;
  margin: 0 5px 0 0;
}

.statistic {
  float: left;
  text-align: right;
  width: 180px;
  padding: 11px 0 0 0; 
  font-size: 11px;
}

.browsing {
  float: left;
  width: 395px;
  padding: 6px 0 6px 0;
}

.browsing span, .browsing a {
  display: block;
  float: left;
  background-color: #f2eee5;
  padding: 2px 5px 3px 5px;
  margin: 0 1px 0 2px;
  text-decoration: none;
  color: #504b39;
  font-weight: bold;
  font-size: 11px;
}

.browsing span {
  background-color: #8f0000;
  color: #fff;
}

.browsing a:hover {
  background-color: #8f0000;
  color: #fff;
}

#login {
  margin: 15px 0 20px 250px;
}

#login h2 {
  margin: 5px 0 0 0;
  padding: 0; 
}

#authUsername, #authPassword {
  background-color: #ccc9c2;
  color: #000;
  border: 1px solid #d1c6aa;
  width: 200px;
}

#login .buttons {
  margin: 5px 0 10px 0;
}

.error {
  color: red;
}


#b2b-filter-form {
  font: 11px Arial;
}

#b2b-filter-form label {
  width: 80px;
  display: block;
  float: left;
  padding: 4px 0 0 10px;
}

#b2b-filter-form select {
  width: 160px;
  font: 11px Arial;
}

#hledej-bt3 {
  width: 78px;
  height: 21px;
  background: url(../../_layout/_www/tl_odeslat.gif);
  border: 0; 
  cursor: pointer;
  margin-left: 90px;
}

#div-b2b {
  margin: 10px 0 30px 100px;
}

#table-b2b {
 width: 800px;
 font-size: 13px;
}

#table-b2b th {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
}

#table-b2b th.titleOrg {
  font-size: 20px;
}

#table-b2b .origin {
  font-size: 16px;
}

#table-b2b .distList {
  text-align: right;
  font-size: 16px;
  padding-bottom: 4px;
}

#table-b2b .premiere {
  text-align: right;
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 4px;
}

#table-b2b .slogan {
  font-weight: bold;
  font-size: 16px;
  border-top: 4px #000 double;
  padding: 5px 0 5px 0;
}

#table-b2b .info-b2b p, #table-b2b .spodni-info-b2b p, .spodni-info-b2b-prava p {
  margin: 0;
}

.spodni-info-b2b-prava {
  vertical-align: top;
  text-align: right;
  padding-top: 5px;
}

#table-b2b .spodni-info-b2b {
  padding-top: 5px;
}

#table-b2b .info-b2b span {
  clear: left;
  display: block;
  float: left;
  width: 80px;
}

#table-b2b .info-b2b span.prv {
  clear: none;
  display: block;
  float: left;
  width: 600px;
}

#table-b2b .text {
  border-bottom: 1px solid #000;
}

.lista {
  color: #ddd;
  padding-top: 15px;
  font-size: 11px;
}

.lista a {
  color: #ddd;
}

#flashcontents {
  text-align: center;
}
